Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/TSS_Adapter.cpp File Reference

`#include "ace/TSS_Adapter.h"`

Include dependency graph for TSS_Adapter.cpp:

This graph shows which files directly or indirectly include this file:

## Functions
const char * | get_rcsid_ace_TSS_Adapter (const char *)
void | ACE_TSS_C_cleanup (void *object)
## Variables
const char * | rcsid_ace_TSS_Adapter = get_rcsid_ace_TSS_Adapter ( rcsid_ace_TSS_Adapter )

## Detailed Description

Id:
  TSS_Adapter.cpp,v 4.1 2003/08/04 03:53:53 dhinton Exp

Originally in Synch.cpp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>

## Function Documentation

void ACE_TSS_C_cleanup | ( | void * | object | ) |

const char* get_rcsid_ace_TSS_Adapter | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_TSS_Adapter = get_rcsid_ace_TSS_Adapter ( rcsid_ace_TSS_Adapter )`[static]`